Subject: Re: bug#16910: 24.3; c++ mode: autoindent stops working

From: Andrew Warshall <[email-masked]>
Date: Mon, 3 Mar 2014 18:25:32 -0500

On Sun, 2 Mar 2014 14:38:00 +0000
Alan Mackenzie <[email-masked]> wrote:

> Hi, Andrew.
> 
> > Hi-
> 
> > While editing files in c++ mode, autoindent sometimes stops working
> > after a while. Saving, making a trivial change and then immediately
> > reverting sometimes solves the problem, but usually not. I'm afraid
> > I can't give a recipe, since I myself don't understand when it
> > happens; it seems unpredictable. But (some of) the error messages
> > from emacs (which appear in the echo area) are below.
> 
> >              -Andrew Warshall
> 

Hi-

   The patch seems to work so far.

         Thanks,

         Andrew Warshall